Assignee:  % Done: 0%

Category: Feeds Estimated time: 0.00 hour

Target version:    

Resolution:    

Description

In its current form, Activity does not offer to monitor replies to issues, or issues updates.

It would be a good option to provide, along with wiki pages, files, changesets etc.

History

#1 - 2008-06-21 14:28 - Jean-Philippe Lang

Issue notes in the activity view added in r1567.

Maybe we could a add specific checkbox (eg. issues details) to switch them on/off on the activity view ?

#2 - 2008-06-21 17:24 - Paul Rivier

"Issue details" checkbox would be very welcome, indeed. Thank you Jean-Philippe.

#3 - 2009-10-05 00:11 - Lluís Vilanova

Just to make clear why is this open with high priority: either the aforementioned checkbox is pending implementation or this issue should be marked

as closed.

In the first case, separating issue creation/closing from the rest of status updates might be useful (e.g. high level tracking of new requests, plus closed

request could trigger changes in other issues that were pending on a recently closed one); but I'm still not sure if issue activity tracking should have 2

or 3 checkboxes:

- Issues (New + Closed ?)

- Issue updates (could be merged into previous or next checkbox)

- Issue details (simply holds comment changes)

Thanks.

#4 - 2009-10-05 07:18 - Paul Rivier

- Status changed from New to Resolved

I'm fine with current implementation, thank you Jean-Philippe.

Lluis, please feel free to reopen if you want.

#5 - 2013-01-15 22:38 - Jan Niggemann (redmine.org team member)

- Status changed from Resolved to Closed

Closing this, status is resolved since 400 days and more (issue was last updated more than 400 days ago)...
